Ham Radio Deluxe, N1MM and Flex V3 compatability

  • 4
  • Question
  • Updated 8 months ago
Due to the discussion on compatability issue betwen DXLab and V3, I'm just curious if any of the beta testers been using HRD? Would be interesting to hear if this is information that could be disclosed to the community.  

When it comes to N1MM, I just take for granted there are not any issues. Have seen V3 running in YouTube clips,  where I'm pretty sure there been N1MM used. But would as well be interesting to have that confirmed.
Photo of Johan / SE3X

Johan / SE3X

  • 186 Posts
  • 59 Reply Likes

Posted 8 months ago

  • 4
Photo of Johan / SE3X

Johan / SE3X

  • 186 Posts
  • 59 Reply Likes
Question answered by Mack, W4AX, from the Alpha Team in another tread. If someone wonder this is the answer, and I quote:

By the way, N1MM+, WSJTX, JTAlert, and the alpha version of SDR Bridge are all working perfectly as well. I haven't found a piece of software yet that is not working with version 3.0.